import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';
import 'package:shimmer/shimmer.dart';

class BrandAppBarSkeleton extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Shimmer.fromColors(
        baseColor: Colors.grey[300],
        highlightColor: Colors.grey[100],
        child: Container(
          color: Colors.white,
          height: MediaQuery.of(context).padding.top + 46,
          width: double.infinity,
        ));
  }
}
